Subject: RE: draft-danisch-dns-rr-smtp-02.txt

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 5 Jun 2003 07:06:01 -0700

The difference here is that in a whitelist scheme I go off to get
affirmatively included. If the whitelister decides not to continue listing
me I know that they have done that and I can require them to give reasons.

In a blacklist scheme there is no recourse. There is no way to even know
that you are on a blacklist scheme. The blacklister could report you are
clear for all enquiries from the blacklisted domains and blacklisted for
queries from any other domain.

		Phill

> -----Original Message-----
> From: Bruce Campbell [mailto:[email-masked]]
> Sent: Thursday, June 05, 2003 4:39 AM
> To: [email-masked]
> Subject: RE: draft-danisch-dns-rr-smtp-02.txt
> 
> 
> On Wed, 4 Jun 2003, Dean Anderson wrote:
> 
> > On Wed, 4 Jun 2003, Hallam-Baker, Phillip wrote:
> >
> > > It is quite possible to solve the problem of long term 
> abuse in a protocol
> > > where there is a means of establishing reputation. 
> Extrapolation from
> > > abstract principles of what is not possible rarely 
> results in correct
> > > statements. A problem may not be perfectly solvable but it can be
> > > sufficiently solvable.
> >
> > This is nothing other than a blacklist scheme.
> 
> Phillip's statement or the draft?  The draft appears to be 
> attempting to
> set out a whitelisting scheme that is controlled by the owners of the
> domain in question.  ( ie, the 'lists' that it provides are those of
> allowed servers/ranges. )
> 
> Phillip's statement could also be considered to be a 
> whitelisting scheme,
> in that he mentions establishing the reputation (identify) 
> of, I presume,
> the participants in a transaction over a given protocol.
> 
> I can't see how either (Phillip's statement or the draft) could be
> considered to be a 'blacklist' scheme, mainly because neither 
> purport to
> list servers/ranges which are _not_ allowed.
> 
> --==--
> Bruce.
> 
> 
> --
> to unsubscribe send a message to 
> [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/namedroppers/>
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>